<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="k9b-Zh-0I0">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Root View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="RootViewController" id="BYZ-38-t0r" customClass="RootViewController" customModule="Toshibashiba_EWararranty" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1241" y="-514"/>
        </scene>
        <!--Login View Controller-->
        <scene sceneID="ufl-IZ-cJl">
            <objects>
                <viewController storyboardIdentifier="authenticateViewController" id="eK7-YE-um9" customClass="LoginViewController" customModule="Toshibashiba_EWararranty" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="vwa-vd-350">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="app_logo" translatesAutoresizingMaskIntoConstraints="NO" id="dVD-iT-tvc">
                                <rect key="frame" x="30" y="114" width="315" height="157.5"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="dVD-iT-tvc" secondAttribute="height" multiplier="2:1" id="aHr-7Y-Xa8"/>
                                </constraints>
                            </imageView>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Tên đăng nhập" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="1eB-GF-dOT">
                                <rect key="frame" x="30" y="281.5" width="315" height="30"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Mật khẩu" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="4GG-SX-uxu">
                                <rect key="frame" x="30" y="316.5" width="315" height="30"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                            </textField>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="S8b-IB-W9p">
                                <rect key="frame" x="30" y="366.5" width="315" height="50"/>
                                <color key="backgroundColor" red="0.99215686270000003" green="0.66666666669999997" blue="0.6705882353" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="4VV-wh-nlx"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <color key="tintColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <state key="normal" title="Đăng nhập"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="10"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="onSignIn:" destination="eK7-YE-um9" eventType="touchUpInside" id="Rm4-UK-j6E"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JgG-Zm-qww">
                                <rect key="frame" x="30" y="416.5" width="315" height="27"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="12"/>
                                <state key="normal" title="Quên mật khẩu ?"/>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="1eB-GF-dOT" firstAttribute="top" secondItem="dVD-iT-tvc" secondAttribute="bottom" constant="10" id="2DE-C7-syX"/>
                            <constraint firstItem="4GG-SX-uxu" firstAttribute="leading" secondItem="1eB-GF-dOT" secondAttribute="leading" id="3Ff-zg-gdZ"/>
                            <constraint firstItem="dVD-iT-tvc" firstAttribute="top" secondItem="ef0-cw-yAM" secondAttribute="top" constant="50" id="5Ob-Wj-36r"/>
                            <constraint firstItem="4GG-SX-uxu" firstAttribute="trailing" secondItem="1eB-GF-dOT" secondAttribute="trailing" id="IdK-Nc-MdT"/>
                            <constraint firstItem="JgG-Zm-qww" firstAttribute="leading" secondItem="S8b-IB-W9p" secondAttribute="leading" id="N0V-AW-Rgw"/>
                            <constraint firstItem="dVD-iT-tvc" firstAttribute="leading" secondItem="ef0-cw-yAM" secondAttribute="leading" constant="30" id="Wct-uI-Mxg"/>
                            <constraint firstItem="S8b-IB-W9p" firstAttribute="top" secondItem="4GG-SX-uxu" secondAttribute="bottom" constant="20" id="Wem-of-Tn0"/>
                            <constraint firstItem="JgG-Zm-qww" firstAttribute="top" secondItem="S8b-IB-W9p" secondAttribute="bottom" id="bss-pA-hMI"/>
                            <constraint firstItem="S8b-IB-W9p" firstAttribute="trailing" secondItem="1eB-GF-dOT" secondAttribute="trailing" id="hcb-rd-b10"/>
                            <constraint firstItem="JgG-Zm-qww" firstAttribute="trailing" secondItem="S8b-IB-W9p" secondAttribute="trailing" id="itQ-ys-YUL"/>
                            <constraint firstItem="1eB-GF-dOT" firstAttribute="leading" secondItem="ef0-cw-yAM" secondAttribute="leading" constant="30" id="kAu-K9-j6Q"/>
                            <constraint firstItem="ef0-cw-yAM" firstAttribute="trailing" secondItem="1eB-GF-dOT" secondAttribute="trailing" constant="30" id="mEg-V5-GNJ"/>
                            <constraint firstItem="S8b-IB-W9p" firstAttribute="leading" secondItem="1eB-GF-dOT" secondAttribute="leading" id="mFP-AR-A9W"/>
                            <constraint firstItem="4GG-SX-uxu" firstAttribute="top" secondItem="1eB-GF-dOT" secondAttribute="bottom" constant="5" id="qyR-LJ-dPw"/>
                            <constraint firstItem="ef0-cw-yAM" firstAttribute="trailing" secondItem="dVD-iT-tvc" secondAttribute="trailing" constant="30" id="wWS-2G-oAb"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="ef0-cw-yAM"/>
                    </view>
                    <navigationItem key="navigationItem" id="iZx-cB-YwG"/>
                    <connections>
                        <outlet property="passwordTextField" destination="4GG-SX-uxu" id="W5s-XT-DeM"/>
                        <outlet property="signInBtn" destination="S8b-IB-W9p" id="ce6-av-0so"/>
                        <outlet property="usernameTextField" destination="1eB-GF-dOT" id="tyG-2j-ni2"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="aqb-xu-dx8" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="410" y="-514"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="ZVn-g8-eaI">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="k9b-Zh-0I0" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="wOu-Gn-dhK">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="eK7-YE-um9" kind="relationship" relationship="rootViewController" id="cqI-mb-uHw"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Yni-pI-YVs" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-353" y="-514"/>
        </scene>
        <!--CÀI ĐẶT-->
        <scene sceneID="7AZ-E2-zoI">
            <objects>
                <viewController storyboardIdentifier="SettingViewController" id="Vqi-T9-m3U" customClass="SettingViewController" customModule="Toshibashiba_EWararranty" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="4tz-LU-uMw">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="grouped" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" sectionFooterHeight="18" translatesAutoresizingMaskIntoConstraints="NO" id="YpZ-NL-KcL">
                                <rect key="frame" x="0.0" y="64" width="375" height="603"/>
                                <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                                <connections>
                                    <outlet property="dataSource" destination="Vqi-T9-m3U" id="QWN-97-luI"/>
                                    <outlet property="delegate" destination="Vqi-T9-m3U" id="IWp-jD-fWY"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="DBc-1R-Rdj" firstAttribute="bottom" secondItem="YpZ-NL-KcL" secondAttribute="bottom" id="384-1r-Q4c"/>
                            <constraint firstItem="YpZ-NL-KcL" firstAttribute="top" secondItem="DBc-1R-Rdj" secondAttribute="top" id="3xF-gN-1zt"/>
                            <constraint firstItem="YpZ-NL-KcL" firstAttribute="leading" secondItem="DBc-1R-Rdj" secondAttribute="leading" id="5dx-O4-va6"/>
                            <constraint firstItem="DBc-1R-Rdj" firstAttribute="trailing" secondItem="YpZ-NL-KcL" secondAttribute="trailing" id="TbJ-wD-c6v"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="DBc-1R-Rdj"/>
                    </view>
                    <navigationItem key="navigationItem" title="CÀI ĐẶT" id="v4R-OQ-kyk"/>
                    <connections>
                        <outlet property="tableView" destination="YpZ-NL-KcL" id="tMN-iZ-rAB"/>
                        <segue destination="ml6-I3-jNw" kind="show" identifier="ChangePassword" id="Hjf-iR-wuh"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="eve-gE-gwM" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="542" y="427"/>
        </scene>
        <!--Change Password View Controller-->
        <scene sceneID="D2W-qy-zGF">
            <objects>
                <viewController id="ml6-I3-jNw" customClass="ChangePasswordViewController" customModule="Toshibashiba_EWararranty" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="NuL-BJ-3OB">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Mật khẩu cũ" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="sQw-j3-yee">
                                <rect key="frame" x="15" y="114" width="345" height="30"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" enablesReturnKeyAutomatically="YES" secureTextEntry="YES"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Mật khẩu mới" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="a8q-Yk-yhH">
                                <rect key="frame" x="15" y="174" width="345" height="30"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" enablesReturnKeyAutomatically="YES" secureTextEntry="YES"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Nhập lại mật khẩu mới" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="E5l-0e-dlO">
                                <rect key="frame" x="15" y="209" width="345" height="30"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" enablesReturnKeyAutomatically="YES" secureTextEntry="YES"/>
                            </textField>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Eq0-pV-dRs">
                                <rect key="frame" x="15" y="279" width="345" height="50"/>
                                <color key="backgroundColor" red="0.99215686270000003" green="0.66666666669999997" blue="0.6705882353" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="G61-TX-NYh"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <color key="tintColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <state key="normal" title="Gửi"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="10"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="onSend:" destination="ml6-I3-jNw" eventType="touchUpInside" id="5g7-gt-KPf"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="a8q-Yk-yhH" firstAttribute="top" secondItem="sQw-j3-yee" secondAttribute="bottom" constant="30" id="CPx-VN-x6b"/>
                            <constraint firstItem="Eq0-pV-dRs" firstAttribute="trailing" secondItem="sQw-j3-yee" secondAttribute="trailing" id="Cnj-kb-zZP"/>
                            <constraint firstItem="sQw-j3-yee" firstAttribute="top" secondItem="7ya-r4-Ml6" secondAttribute="top" constant="50" id="FKv-ow-QRN"/>
                            <constraint firstItem="7ya-r4-Ml6" firstAttribute="trailing" secondItem="sQw-j3-yee" secondAttribute="trailing" constant="15" id="J44-bJ-sD9"/>
                            <constraint firstItem="a8q-Yk-yhH" firstAttribute="trailing" secondItem="sQw-j3-yee" secondAttribute="trailing" id="Nw3-tU-WCX"/>
                            <constraint firstItem="sQw-j3-yee" firstAttribute="leading" secondItem="7ya-r4-Ml6" secondAttribute="leading" constant="15" id="Q47-9R-kEF"/>
                            <constraint firstItem="a8q-Yk-yhH" firstAttribute="leading" secondItem="sQw-j3-yee" secondAttribute="leading" id="QGH-DO-wxw"/>
                            <constraint firstItem="E5l-0e-dlO" firstAttribute="trailing" secondItem="sQw-j3-yee" secondAttribute="trailing" id="hVi-SM-Dc9"/>
                            <constraint firstItem="E5l-0e-dlO" firstAttribute="top" secondItem="a8q-Yk-yhH" secondAttribute="bottom" constant="5" id="jKI-ZD-SFI"/>
                            <constraint firstItem="Eq0-pV-dRs" firstAttribute="leading" secondItem="sQw-j3-yee" secondAttribute="leading" id="mKk-z9-B2k"/>
                            <constraint firstItem="E5l-0e-dlO" firstAttribute="leading" secondItem="sQw-j3-yee" secondAttribute="leading" id="ucX-e2-cP8"/>
                            <constraint firstItem="Eq0-pV-dRs" firstAttribute="top" secondItem="E5l-0e-dlO" secondAttribute="bottom" constant="40" id="yCE-yl-0rV"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="7ya-r4-Ml6"/>
                    </view>
                    <connections>
                        <outlet property="confirmPasswordTxf" destination="E5l-0e-dlO" id="jHI-iz-E4X"/>
                        <outlet property="newPasswordTxf" destination="a8q-Yk-yhH" id="wqP-pk-VXP"/>
                        <outlet property="oldPasswordTxf" destination="sQw-j3-yee" id="1pn-E6-vvf"/>
                        <outlet property="sendBtn" destination="Eq0-pV-dRs" id="eas-hP-8e0"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ne8-6t-Cd4" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1372" y="428"/>
        </scene>
        <!--Cài Đặt-->
        <scene sceneID="dOi-1H-78I">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="YLF-uF-jS7" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Cài Đặt" image="ic_settings" id="kvR-4P-E7U"/>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" barStyle="black" id="Q0d-qe-rqD">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="barTintColor" red="0.80000000000000004" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <textAttributes key="titleTextAttributes">
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </textAttributes>
                        <textAttributes key="largeTitleTextAttributes">
                            <color key="textColor" red="0.0" green="0.12941176469999999" blue="0.1764705882" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </textAttributes>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="Vqi-T9-m3U" kind="relationship" relationship="rootViewController" id="ert-OO-khq"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="rD9-gR-gXY" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-407" y="428"/>
        </scene>
        <!--KÍCH HOẠT BẢO HÀNH-->
        <scene sceneID="var-p0-0K5">
            <objects>
                <viewController storyboardIdentifier="RegisterProductViewController" id="I54-Z4-UFg" customClass="RegisterProductViewController" customModule="Toshibashiba_EWararranty" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="TYD-l2-DGW">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="60i-rP-dWb">
                                <rect key="frame" x="0.0" y="64" width="320" height="536"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8iy-Rw-2SX">
                                        <rect key="frame" x="0.0" y="0.0" width="320" height="510"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="gyE-CW-tOa">
                                                <rect key="frame" x="15" y="50" width="290" height="350"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Du8-gb-QYj">
                                                        <rect key="frame" x="0.0" y="0.0" width="290" height="58.5"/>
                                                        <subviews>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8vS-wB-AM8">
                                                                <rect key="frame" x="0.0" y="40" width="290" height="1"/>
                                                                <color key="backgroundColor" white="0.80185297389999999" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="1" id="9M3-sn-6Zz"/>
                                                                </constraints>
                                                            </view>
                                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_number" translatesAutoresizingMaskIntoConstraints="NO" id="Lio-Ae-DNe">
                                                                <rect key="frame" x="0.0" y="10" width="25" height="25"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="25" id="3Gz-RN-wbB"/>
                                                                </constraints>
                                                            </imageView>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Serial Number" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="bLf-Eu-RML">
                                                                <rect key="frame" x="35" y="3" width="255" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="0pV-4H-hw3"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="trailing" secondItem="8vS-wB-AM8" secondAttribute="trailing" id="78v-MC-h9H"/>
                                                            <constraint firstItem="8vS-wB-AM8" firstAttribute="top" secondItem="Lio-Ae-DNe" secondAttribute="bottom" constant="5" id="D68-Th-Ngt"/>
                                                            <constraint firstItem="Lio-Ae-DNe" firstAttribute="width" secondItem="Lio-Ae-DNe" secondAttribute="height" multiplier="1:1" id="Eiy-vb-NlP"/>
                                                            <constraint firstItem="bLf-Eu-RML" firstAttribute="centerY" secondItem="Lio-Ae-DNe" secondAttribute="centerY" id="IC3-1u-agR"/>
                                                            <constraint firstAttribute="trailing" secondItem="bLf-Eu-RML" secondAttribute="trailing" id="RQT-Y5-vRX"/>
                                                            <constraint firstItem="8vS-wB-AM8" firstAttribute="leading" secondItem="Du8-gb-QYj" secondAttribute="leading" id="ScP-Ej-T16"/>
                                                            <constraint firstItem="Lio-Ae-DNe" firstAttribute="leading" secondItem="Du8-gb-QYj" secondAttribute="leading" id="WeQ-j9-Yjl"/>
                                                            <constraint firstItem="Lio-Ae-DNe" firstAttribute="top" secondItem="Du8-gb-QYj" secondAttribute="top" constant="10" id="Z9Z-Gr-9Tb"/>
                                                            <constraint firstItem="bLf-Eu-RML" firstAttribute="leading" secondItem="Lio-Ae-DNe" secondAttribute="trailing" constant="10" id="osX-Cw-CTd"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eWU-jg-IME">
                                                        <rect key="frame" x="0.0" y="58.5" width="290" height="58"/>
                                                        <subviews>
                                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_tag" translatesAutoresizingMaskIntoConstraints="NO" id="Wdi-Ue-vhi">
                                                                <rect key="frame" x="0.0" y="10" width="25" height="25"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="25" id="Iss-Bx-YIr"/>
                                                                </constraints>
                                                            </imageView>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cfx-Ka-ZjG">
                                                                <rect key="frame" x="0.0" y="40" width="290" height="1"/>
                                                                <color key="backgroundColor" white="0.80185297389999999" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="1" id="Fjw-74-8e1"/>
                                                                </constraints>
                                                            </view>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Model" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="yWO-Bj-qQQ">
                                                                <rect key="frame" x="35" y="2.5" width="255" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="85x-hW-Su3"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="trailing" secondItem="cfx-Ka-ZjG" secondAttribute="trailing" id="53v-8t-Nb4"/>
                                                            <constraint firstAttribute="trailing" secondItem="yWO-Bj-qQQ" secondAttribute="trailing" id="K2j-wt-gGK"/>
                                                            <constraint firstItem="Wdi-Ue-vhi" firstAttribute="width" secondItem="Wdi-Ue-vhi" secondAttribute="height" multiplier="1:1" id="MZT-FK-iPn"/>
                                                            <constraint firstItem="yWO-Bj-qQQ" firstAttribute="leading" secondItem="Wdi-Ue-vhi" secondAttribute="trailing" constant="10" id="YAM-Rm-j70"/>
                                                            <constraint firstItem="cfx-Ka-ZjG" firstAttribute="leading" secondItem="eWU-jg-IME" secondAttribute="leading" id="ZAu-KB-Vgt"/>
                                                            <constraint firstItem="yWO-Bj-qQQ" firstAttribute="centerY" secondItem="Wdi-Ue-vhi" secondAttribute="centerY" id="h2m-PM-4kU"/>
                                                            <constraint firstItem="Wdi-Ue-vhi" firstAttribute="leading" secondItem="eWU-jg-IME" secondAttribute="leading" id="lf8-Jw-yhq"/>
                                                            <constraint firstItem="cfx-Ka-ZjG" firstAttribute="top" secondItem="Wdi-Ue-vhi" secondAttribute="bottom" constant="5" id="sYM-ow-Jyg"/>
                                                            <constraint firstItem="Wdi-Ue-vhi" firstAttribute="top" secondItem="eWU-jg-IME" secondAttribute="top" constant="10" id="vfS-WW-Yl0"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Rdc-NX-cL6">
                                                        <rect key="frame" x="0.0" y="116.5" width="290" height="58.5"/>
                                                        <subviews>
                                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_tag" translatesAutoresizingMaskIntoConstraints="NO" id="Dfi-DT-NpH">
                                                                <rect key="frame" x="0.0" y="10" width="25" height="25"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="25" id="ONM-0h-LrP"/>
                                                                </constraints>
                                                            </imageView>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ihv-wb-L11">
                                                                <rect key="frame" x="0.0" y="40" width="290" height="1"/>
                                                                <color key="backgroundColor" white="0.80185297389999999" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="1" id="l9T-S8-aVv"/>
                                                                </constraints>
                                                            </view>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Model 2" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="mzS-Lc-GdX">
                                                                <rect key="frame" x="35" y="2.5" width="255" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="Ivh-rM-KQJ"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="mzS-Lc-GdX" firstAttribute="leading" secondItem="Dfi-DT-NpH" secondAttribute="trailing" constant="10" id="9HO-tA-gRD"/>
                                                            <constraint firstItem="ihv-wb-L11" firstAttribute="leading" secondItem="Rdc-NX-cL6" secondAttribute="leading" id="AJo-RX-Utb"/>
                                                            <constraint firstAttribute="trailing" secondItem="ihv-wb-L11" secondAttribute="trailing" id="EYe-Rb-1x4"/>
                                                            <constraint firstItem="Dfi-DT-NpH" firstAttribute="leading" secondItem="Rdc-NX-cL6" secondAttribute="leading" id="Yl8-WX-tH9"/>
                                                            <constraint firstAttribute="trailing" secondItem="mzS-Lc-GdX" secondAttribute="trailing" id="Yrw-Re-znN"/>
                                                            <constraint firstItem="Dfi-DT-NpH" firstAttribute="width" secondItem="Dfi-DT-NpH" secondAttribute="height" multiplier="1:1" id="iPT-z4-WlN"/>
                                                            <constraint firstItem="Dfi-DT-NpH" firstAttribute="top" secondItem="Rdc-NX-cL6" secondAttribute="top" constant="10" id="jo8-wP-Uex"/>
                                                            <constraint firstItem="ihv-wb-L11" firstAttribute="top" secondItem="Dfi-DT-NpH" secondAttribute="bottom" constant="5" id="s8i-zw-rXK"/>
                                                            <constraint firstItem="mzS-Lc-GdX" firstAttribute="centerY" secondItem="Dfi-DT-NpH" secondAttribute="centerY" id="yew-jP-oAj"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="u20-jl-Fjm">
                                                        <rect key="frame" x="0.0" y="175" width="290" height="58.5"/>
                                                        <subviews>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="w7c-qy-RX0">
                                                                <rect key="frame" x="0.0" y="40" width="290" height="1"/>
                                                                <color key="backgroundColor" white="0.80185297389999999" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="1" id="qIe-OM-cjb"/>
                                                                </constraints>
                                                            </view>
                                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_calendar" translatesAutoresizingMaskIntoConstraints="NO" id="1No-hy-CKJ">
                                                                <rect key="frame" x="0.0" y="10" width="25" height="25"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="25" id="yRi-KY-jpk"/>
                                                                </constraints>
                                                            </imageView>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Ngày mua" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="8D9-2V-IIW">
                                                                <rect key="frame" x="35" y="3" width="255" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="lGj-hh-YDO"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="trailing" secondItem="8D9-2V-IIW" secondAttribute="trailing" id="4MD-Su-obr"/>
                                                            <constraint firstItem="1No-hy-CKJ" firstAttribute="top" secondItem="u20-jl-Fjm" secondAttribute="top" constant="10" id="4zj-yb-IAa"/>
                                                            <constraint firstItem="8D9-2V-IIW" firstAttribute="centerY" secondItem="1No-hy-CKJ" secondAttribute="centerY" id="GZ2-lL-i3s"/>
                                                            <constraint firstAttribute="trailing" secondItem="w7c-qy-RX0" secondAttribute="trailing" id="Lgp-v4-TYc"/>
                                                            <constraint firstItem="w7c-qy-RX0" firstAttribute="leading" secondItem="u20-jl-Fjm" secondAttribute="leading" id="dxb-ud-7A9"/>
                                                            <constraint firstItem="1No-hy-CKJ" firstAttribute="width" secondItem="1No-hy-CKJ" secondAttribute="height" multiplier="1:1" id="gYa-LE-TpO"/>
                                                            <constraint firstItem="8D9-2V-IIW" firstAttribute="leading" secondItem="1No-hy-CKJ" secondAttribute="trailing" constant="10" id="rKg-Te-zj5"/>
                                                            <constraint firstItem="1No-hy-CKJ" firstAttribute="leading" secondItem="u20-jl-Fjm" secondAttribute="leading" id="vyK-ML-RBe"/>
                                                            <constraint firstItem="w7c-qy-RX0" firstAttribute="top" secondItem="1No-hy-CKJ" secondAttribute="bottom" constant="5" id="xmN-0J-Cao"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="evd-Tq-uN0">
                                                        <rect key="frame" x="0.0" y="233.5" width="290" height="58"/>
                                                        <subviews>
                                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_telephone" translatesAutoresizingMaskIntoConstraints="NO" id="HDu-D0-4hH">
                                                                <rect key="frame" x="0.0" y="10" width="25" height="25"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="25" id="OYu-cP-nMk"/>
                                                                </constraints>
                                                            </imageView>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YBR-yf-gOY">
                                                                <rect key="frame" x="0.0" y="40" width="290" height="1"/>
                                                                <color key="backgroundColor" white="0.80185297389999999" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="1" id="D4M-9H-uGT"/>
                                                                </constraints>
                                                            </view>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Số điện thoại" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="aSB-aW-JZe">
                                                                <rect key="frame" x="35" y="2.5" width="255" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="fN4-Do-nur"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                        </subviews>
                                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="YBR-yf-gOY" firstAttribute="top" secondItem="HDu-D0-4hH" secondAttribute="bottom" constant="5" id="5ui-Ya-YBe"/>
                                                            <constraint firstItem="aSB-aW-JZe" firstAttribute="leading" secondItem="HDu-D0-4hH" secondAttribute="trailing" constant="10" id="WYR-Q6-Te8"/>
                                                            <constraint firstAttribute="trailing" secondItem="aSB-aW-JZe" secondAttribute="trailing" id="e9y-xN-6rv"/>
                                                            <constraint firstItem="YBR-yf-gOY" firstAttribute="leading" secondItem="evd-Tq-uN0" secondAttribute="leading" id="hGy-pW-0i9"/>
                                                            <constraint firstItem="HDu-D0-4hH" firstAttribute="leading" secondItem="evd-Tq-uN0" secondAttribute="leading" id="iCa-Au-nQW"/>
                                                            <constraint firstItem="aSB-aW-JZe" firstAttribute="centerY" secondItem="HDu-D0-4hH" secondAttribute="centerY" id="ii6-cY-hhg"/>
                                                            <constraint firstAttribute="trailing" secondItem="YBR-yf-gOY" secondAttribute="trailing" id="j4p-pe-Ife"/>
                                                            <constraint firstItem="HDu-D0-4hH" firstAttribute="width" secondItem="HDu-D0-4hH" secondAttribute="height" multiplier="1:1" id="mHP-qr-Afj"/>
                                                            <constraint firstItem="HDu-D0-4hH" firstAttribute="top" secondItem="evd-Tq-uN0" secondAttribute="top" constant="10" id="xQe-TF-V3H"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8AL-Sq-NAE">
                                                        <rect key="frame" x="0.0" y="291.5" width="290" height="58.5"/>
                                                        <subviews>
                                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_username" translatesAutoresizingMaskIntoConstraints="NO" id="97g-BI-oHY">
                                                                <rect key="frame" x="0.0" y="10" width="25" height="25"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="97g-BI-oHY" secondAttribute="height" multiplier="1:1" id="WbO-TF-iKB"/>
                                                                    <constraint firstAttribute="height" constant="25" id="eKN-Fv-sLH"/>
                                                                </constraints>
                                                            </imageView>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Họ" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="JOa-NP-wjf">
                                                                <rect key="frame" x="35" y="3" width="90" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="aaW-n5-HgI"/>
                                                                    <constraint firstAttribute="width" constant="90" id="zKz-ui-Xp2"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gyy-bd-HPM">
                                                                <rect key="frame" x="0.0" y="40" width="125" height="1"/>
                                                                <color key="backgroundColor" white="0.80185297389999999" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="1" id="eX9-0m-Gdm"/>
                                                                </constraints>
                                                            </view>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PYc-wT-xLb">
                                                                <rect key="frame" x="140" y="40" width="150" height="1"/>
                                                                <color key="backgroundColor" white="0.80185297389999999" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="1" id="wPs-fq-08O"/>
                                                                </constraints>
                                                            </view>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Tên " textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="ejd-Zg-dMK">
                                                                <rect key="frame" x="140" y="2.5" width="150" height="40"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="40" id="L9W-5e-AvC"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstItem="ejd-Zg-dMK" firstAttribute="centerY" secondItem="JOa-NP-wjf" secondAttribute="centerY" id="2Wl-zZ-5qF"/>
                                                            <constraint firstItem="JOa-NP-wjf" firstAttribute="centerY" secondItem="97g-BI-oHY" secondAttribute="centerY" id="4fQ-5i-q1E"/>
                                                            <constraint firstItem="97g-BI-oHY" firstAttribute="leading" secondItem="8AL-Sq-NAE" secondAttribute="leading" id="5bX-2n-IBa"/>
                                                            <constraint firstItem="gyy-bd-HPM" firstAttribute="leading" secondItem="8AL-Sq-NAE" secondAttribute="leading" id="5jQ-sg-AQl"/>
                                                            <constraint firstItem="PYc-wT-xLb" firstAttribute="trailing" secondItem="ejd-Zg-dMK" secondAttribute="trailing" id="9hg-PF-eHh"/>
                                                            <constraint firstItem="gyy-bd-HPM" firstAttribute="top" secondItem="97g-BI-oHY" secondAttribute="bottom" constant="5" id="MzQ-cP-iIG"/>
                                                            <constraint firstItem="JOa-NP-wjf" firstAttribute="leading" secondItem="97g-BI-oHY" secondAttribute="trailing" constant="10" id="S9b-Di-UqD"/>
                                                            <constraint firstItem="PYc-wT-xLb" firstAttribute="leading" secondItem="ejd-Zg-dMK" secondAttribute="leading" id="bSq-2F-lTX"/>
                                                            <constraint firstItem="gyy-bd-HPM" firstAttribute="trailing" secondItem="JOa-NP-wjf" secondAttribute="trailing" id="cDj-iM-5VJ"/>
                                                            <constraint firstAttribute="trailing" secondItem="ejd-Zg-dMK" secondAttribute="trailing" id="g5y-3F-tBT"/>
                                                            <constraint firstItem="97g-BI-oHY" firstAttribute="top" secondItem="8AL-Sq-NAE" secondAttribute="top" constant="10" id="kWd-vf-I4j"/>
                                                            <constraint firstItem="ejd-Zg-dMK" firstAttribute="leading" secondItem="JOa-NP-wjf" secondAttribute="trailing" constant="15" id="yvx-79-ADp"/>
                                                            <constraint firstItem="PYc-wT-xLb" firstAttribute="centerY" secondItem="gyy-bd-HPM" secondAttribute="centerY" id="zj7-30-LDO"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="350" id="pZQ-nZ-GLn"/>
                                                </constraints>
                                            </stackView>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5pr-3V-i4B">
                                                <rect key="frame" x="15" y="430" width="290" height="50"/>
                                                <color key="backgroundColor" red="0.99215686270000003" green="0.66666666669999997" blue="0.6705882353" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="ZtP-nS-eZg"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                                <color key="tintColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                <state key="normal" title="Đồng ý kích hoạt"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                        <integer key="value" value="10"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="onSend:" destination="I54-Z4-UFg" eventType="touchUpInside" id="XLd-Ke-DFd"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="5pr-3V-i4B" secondAttribute="trailing" constant="15" id="6iW-1f-NlT"/>
                                            <constraint firstItem="gyE-CW-tOa" firstAttribute="top" secondItem="8iy-Rw-2SX" secondAttribute="top" constant="50" id="DJ3-qG-6O2"/>
                                            <constraint firstItem="5pr-3V-i4B" firstAttribute="top" secondItem="gyE-CW-tOa" secondAttribute="bottom" constant="30" id="P84-97-iSf"/>
                                            <constraint firstAttribute="trailing" secondItem="gyE-CW-tOa" secondAttribute="trailing" constant="15" id="cUY-QN-3la"/>
                                            <constraint firstItem="5pr-3V-i4B" firstAttribute="leading" secondItem="8iy-Rw-2SX" secondAttribute="leading" constant="15" id="eel-c3-FTJ"/>
                                            <constraint firstAttribute="bottom" secondItem="5pr-3V-i4B" secondAttribute="bottom" constant="30" id="hOV-ZE-SXM"/>
                                            <constraint firstItem="gyE-CW-tOa" firstAttribute="leading" secondItem="8iy-Rw-2SX" secondAttribute="leading" constant="15" id="sO6-f1-Z5L"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="8iy-Rw-2SX" firstAttribute="height" secondItem="60i-rP-dWb" secondAttribute="height" priority="200" id="9l5-VZ-xSx"/>
                                    <constraint firstItem="8iy-Rw-2SX" firstAttribute="top" secondItem="60i-rP-dWb" secondAttribute="top" id="QxG-8g-R62"/>
                                    <constraint firstItem="8iy-Rw-2SX" firstAttribute="width" secondItem="60i-rP-dWb" secondAttribute="width" id="WFn-kk-UzR"/>
                                    <constraint firstAttribute="bottom" secondItem="8iy-Rw-2SX" secondAttribute="bottom" id="rf8-Nk-vFW"/>
                                    <constraint firstAttribute="trailing" secondItem="8iy-Rw-2SX" secondAttribute="trailing" id="wVW-rH-kqf"/>
                                    <constraint firstItem="8iy-Rw-2SX" firstAttribute="leading" secondItem="60i-rP-dWb" secondAttribute="leading" id="wr0-MX-fDd"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="RbY-cA-EVG" firstAttribute="trailing" secondItem="60i-rP-dWb" secondAttribute="trailing" id="CCB-8Y-VJf"/>
                            <constraint firstItem="60i-rP-dWb" firstAttribute="leading" secondItem="RbY-cA-EVG" secondAttribute="leading" id="QAh-c7-7tV"/>
                            <constraint firstItem="RbY-cA-EVG" firstAttribute="bottom" secondItem="60i-rP-dWb" secondAttribute="bottom" id="cNS-28-S7H"/>
                            <constraint firstItem="60i-rP-dWb" firstAttribute="top" secondItem="RbY-cA-EVG" secondAttribute="top" id="sMU-dl-4Dz"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="RbY-cA-EVG"/>
                    </view>
                    <navigationItem key="navigationItem" title="KÍCH HOẠT BẢO HÀNH" id="VLh-xS-lXa"/>
                    <size key="freeformSize" width="320" height="600"/>
                    <connections>
                        <outlet property="dateBuyTxf" destination="8D9-2V-IIW" id="xfV-0y-40C"/>
                        <outlet property="dateBuyView" destination="u20-jl-Fjm" id="1sn-SG-YfF"/>
                        <outlet property="firstnameTxf" destination="JOa-NP-wjf" id="o1x-uw-mic"/>
                        <outlet property="fullnameView" destination="8AL-Sq-NAE" id="5tc-aY-ftT"/>
                        <outlet property="lastnameTxf" destination="ejd-Zg-dMK" id="Ia8-tJ-YdT"/>
                        <outlet property="model2Txf" destination="mzS-Lc-GdX" id="Sa6-LU-GtY"/>
                        <outlet property="model2View" destination="Rdc-NX-cL6" id="Hbw-vK-D7Z"/>
                        <outlet property="modelTxf" destination="yWO-Bj-qQQ" id="2rV-fL-6gk"/>
                        <outlet property="phoneNumberTxf" destination="aSB-aW-JZe" id="344-uI-Qgs"/>
                        <outlet property="sendBtn" destination="5pr-3V-i4B" id="z7o-pL-G2L"/>
                        <outlet property="serialNumberTxf" destination="bLf-Eu-RML" id="YhT-sJ-9cZ"/>
                        <outlet property="stackView" destination="gyE-CW-tOa" id="IX9-qn-Owi"/>
                        <outlet property="telephoneNumberView" destination="evd-Tq-uN0" id="3g1-3L-mr3"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ZWC-W8-DNa" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="542" y="1211"/>
        </scene>
        <!--Đăng kí sản phẩm-->
        <scene sceneID="ycC-Sz-egu">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="3X3-5h-Rmh" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Đăng kí sản phẩm" image="ic_home" id="dUa-cY-fwk"/>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="LEP-kZ-7v7">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="barTintColor" red="0.80000000000000004" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <textAttributes key="titleTextAttributes">
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </textAttributes>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="I54-Z4-UFg" kind="relationship" relationship="rootViewController" id="AGb-fT-Q78"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hic-1g-wGn" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-407" y="1241"/>
        </scene>
        <!--Danh sách kích hoạt-->
        <scene sceneID="dEK-df-C1U">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="1X4-iY-cuP" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Danh sách kích hoạt" image="icon-list" id="AM1-Dh-8PU"/>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="BUF-xS-ubI">
                        <rect key="frame" x="0.0" y="20" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="barTintColor" red="0.80000000000000004" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <textAttributes key="titleTextAttributes">
                            <color key="textColor" red="0.99999600649999998" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </textAttributes>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="hBz-5S-P4V" kind="relationship" relationship="rootViewController" id="wIz-ft-N5d"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Fxk-7p-ek1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-407" y="2003"/>
        </scene>
        <!--Danh Sách Kích Hoạt-->
        <scene sceneID="O0I-cG-Ehs">
            <objects>
                <viewController storyboardIdentifier="ListProductViewController" id="hBz-5S-P4V" customClass="ListProductViewController" customModule="Toshibashiba_EWararranty" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="TNS-sh-PMK">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="grouped" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" sectionFooterHeight="18" translatesAutoresizingMaskIntoConstraints="NO" id="koI-8K-d9i">
                                <rect key="frame" x="0.0" y="264" width="375" height="403"/>
                                <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                                <connections>
                                    <outlet property="dataSource" destination="hBz-5S-P4V" id="UgI-rV-oAN"/>
                                    <outlet property="delegate" destination="hBz-5S-P4V" id="RKF-Bh-3sv"/>
                                </connections>
                            </tableView>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="xbN-7X-ql4">
                                <rect key="frame" x="0.0" y="64" width="375" height="50"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="ORe-Yg-a09"/>
                                </constraints>
                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="RxY-Ag-p2F">
                                    <size key="itemSize" width="50" height="50"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells/>
                            </collectionView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZB5-t6-5sW">
                                <rect key="frame" x="0.0" y="114" width="375" height="150"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" Số tiền đã nhận" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="omb-aM-4Nw">
                                        <rect key="frame" x="8" y="0.0" width="250" height="50"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" Số tiền chưa nhận" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qYx-oq-SrL">
                                        <rect key="frame" x="8" y="35" width="250" height="50"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="1" green="0.14913141730000001" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4AZ-9Q-sYO">
                                        <rect key="frame" x="0.0" y="85" width="375" height="1"/>
                                        <color key="backgroundColor" red="0.75406885150000003" green="0.75408679249999999" blue="0.75407713649999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="1" id="29h-M1-N3S"/>
                                        </constraints>
                                    </view>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" Tổng" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MrO-Zg-EzM">
                                        <rect key="frame" x="8" y="86" width="250" height="64"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="+ 2.000" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lKb-8i-mdY">
                                        <rect key="frame" x="258" y="0.0" width="109" height="50"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="- 1.000" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GvR-vR-n6s">
                                        <rect key="frame" x="258" y="35" width="109" height="50"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="1" green="0.14913141730000001" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="+ 1.000" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4C6-GO-d90">
                                        <rect key="frame" x="257.5" y="86" width="109.5" height="64"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="4C6-GO-d90" secondAttribute="trailing" constant="8" id="0DR-w9-aKM"/>
                                    <constraint firstAttribute="trailing" secondItem="GvR-vR-n6s" secondAttribute="trailing" constant="8" id="2IR-Cv-ops"/>
                                    <constraint firstItem="lKb-8i-mdY" firstAttribute="leading" secondItem="omb-aM-4Nw" secondAttribute="trailing" id="5Is-3K-UXL"/>
                                    <constraint firstItem="qYx-oq-SrL" firstAttribute="height" secondItem="omb-aM-4Nw" secondAttribute="height" id="5ge-mO-OwG"/>
                                    <constraint firstItem="qYx-oq-SrL" firstAttribute="width" secondItem="omb-aM-4Nw" secondAttribute="width" id="Oad-9f-Mou"/>
                                    <constraint firstAttribute="bottom" secondItem="4C6-GO-d90" secondAttribute="bottom" id="U3v-Uo-1nI"/>
                                    <constraint firstItem="omb-aM-4Nw" firstAttribute="height" secondItem="ZB5-t6-5sW" secondAttribute="height" multiplier="1:3" id="XQD-aY-2yK"/>
                                    <constraint firstItem="omb-aM-4Nw" firstAttribute="top" secondItem="ZB5-t6-5sW" secondAttribute="top" id="XUz-Qi-mAM"/>
                                    <constraint firstAttribute="trailing" secondItem="4AZ-9Q-sYO" secondAttribute="trailing" id="XmS-88-nst"/>
                                    <constraint firstItem="4C6-GO-d90" firstAttribute="top" secondItem="4AZ-9Q-sYO" secondAttribute="bottom" id="ZI6-lI-F9O"/>
                                    <constraint firstItem="MrO-Zg-EzM" firstAttribute="width" secondItem="qYx-oq-SrL" secondAttribute="width" id="aOw-Ub-91S"/>
                                    <constraint firstItem="MrO-Zg-EzM" firstAttribute="leading" secondItem="ZB5-t6-5sW" secondAttribute="leading" constant="8" id="azC-Za-8O6"/>
                                    <constraint firstItem="4C6-GO-d90" firstAttribute="leading" secondItem="MrO-Zg-EzM" secondAttribute="trailing" id="b5O-Xb-MZG"/>
                                    <constraint firstItem="omb-aM-4Nw" firstAttribute="width" secondItem="ZB5-t6-5sW" secondAttribute="width" multiplier="2:3" id="b7E-ci-uXC"/>
                                    <constraint firstItem="lKb-8i-mdY" firstAttribute="top" secondItem="ZB5-t6-5sW" secondAttribute="top" id="dZN-9b-4rN"/>
                                    <constraint firstItem="qYx-oq-SrL" firstAttribute="leading" secondItem="omb-aM-4Nw" secondAttribute="leading" id="eG6-fN-BCb"/>
                                    <constraint firstItem="GvR-vR-n6s" firstAttribute="leading" secondItem="qYx-oq-SrL" secondAttribute="trailing" id="ekC-98-ny0"/>
                                    <constraint firstItem="lKb-8i-mdY" firstAttribute="height" secondItem="omb-aM-4Nw" secondAttribute="height" id="fN2-uL-Mhf"/>
                                    <constraint firstItem="GvR-vR-n6s" firstAttribute="top" secondItem="lKb-8i-mdY" secondAttribute="bottom" constant="-15" id="fnw-WM-isf"/>
                                    <constraint firstAttribute="trailing" secondItem="lKb-8i-mdY" secondAttribute="trailing" constant="8" id="fze-sB-kMR"/>
                                    <constraint firstAttribute="bottom" secondItem="MrO-Zg-EzM" secondAttribute="bottom" id="hi3-FG-N38"/>
                                    <constraint firstItem="4AZ-9Q-sYO" firstAttribute="top" secondItem="qYx-oq-SrL" secondAttribute="bottom" id="hsk-W3-NN1"/>
                                    <constraint firstItem="qYx-oq-SrL" firstAttribute="top" secondItem="omb-aM-4Nw" secondAttribute="bottom" constant="-15" id="jCv-yG-26s"/>
                                    <constraint firstItem="4AZ-9Q-sYO" firstAttribute="leading" secondItem="ZB5-t6-5sW" secondAttribute="leading" id="rkU-ph-28R"/>
                                    <constraint firstItem="omb-aM-4Nw" firstAttribute="leading" secondItem="ZB5-t6-5sW" secondAttribute="leading" constant="8" id="rvQ-hR-Xsi"/>
                                    <constraint firstItem="MrO-Zg-EzM" firstAttribute="top" secondItem="4AZ-9Q-sYO" secondAttribute="bottom" id="vcW-uB-86N"/>
                                    <constraint firstItem="GvR-vR-n6s" firstAttribute="height" secondItem="lKb-8i-mdY" secondAttribute="height" id="zKv-RX-BDE"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="koI-8K-d9i" firstAttribute="leading" secondItem="eVa-24-ilP" secondAttribute="leading" id="1ZK-WR-Bp9"/>
                            <constraint firstItem="koI-8K-d9i" firstAttribute="trailing" secondItem="eVa-24-ilP" secondAttribute="trailing" id="aoN-8z-Wlr"/>
                            <constraint firstItem="ZB5-t6-5sW" firstAttribute="height" secondItem="xbN-7X-ql4" secondAttribute="height" multiplier="3:1" id="bwI-8Z-d4K"/>
                            <constraint firstItem="koI-8K-d9i" firstAttribute="top" secondItem="ZB5-t6-5sW" secondAttribute="bottom" id="d5E-YS-N9k"/>
                            <constraint firstItem="koI-8K-d9i" firstAttribute="bottom" secondItem="eVa-24-ilP" secondAttribute="bottom" id="ghc-st-Zkh"/>
                            <constraint firstItem="ZB5-t6-5sW" firstAttribute="top" secondItem="xbN-7X-ql4" secondAttribute="bottom" id="jcA-Jt-aBS"/>
                            <constraint firstItem="ZB5-t6-5sW" firstAttribute="leading" secondItem="eVa-24-ilP" secondAttribute="leading" id="mf2-cl-lSc"/>
                            <constraint firstItem="xbN-7X-ql4" firstAttribute="leading" secondItem="eVa-24-ilP" secondAttribute="leading" id="o9g-KZ-7po"/>
                            <constraint firstItem="xbN-7X-ql4" firstAttribute="top" secondItem="eVa-24-ilP" secondAttribute="top" id="tXP-Ls-Em0"/>
                            <constraint firstItem="eVa-24-ilP" firstAttribute="trailing" secondItem="xbN-7X-ql4" secondAttribute="trailing" id="vIf-iv-leu"/>
                            <constraint firstItem="eVa-24-ilP" firstAttribute="trailing" secondItem="ZB5-t6-5sW" secondAttribute="trailing" id="yH5-IA-Dd3"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="eVa-24-ilP"/>
                    </view>
                    <navigationItem key="navigationItem" title="Danh Sách Kích Hoạt" id="029-oD-Kwa"/>
                    <connections>
                        <outlet property="listDateCollectionView" destination="xbN-7X-ql4" id="xKZ-lg-zxv"/>
                        <outlet property="tableView" destination="koI-8K-d9i" id="JWU-ft-bdb"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="jdc-Sp-LfM" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1372" y="2003"/>
        </scene>
        <!--Scanner View Controller-->
        <scene sceneID="IcS-AO-CJN">
            <objects>
                <viewController storyboardIdentifier="scannerViewController" id="Toa-7b-Oqh" customClass="ScannerViewController" customModule="Tosiba_DS" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Vkm-h1-XK1">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" adjustsImageSizeForAccessibilityContentSizeCategory="YES" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uVV-h5-MJp">
                                <rect key="frame" x="30" y="50" width="44" height="33"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="33" id="Szy-jd-WkN"/>
                                    <constraint firstAttribute="height" constant="33" id="nTh-UO-rni"/>
                                </constraints>
                                <fontDescription key="fontDescription" style="UICTFontTextStyleBody"/>
                                <color key="tintColor" red="0.99999600649999998" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <state key="normal" title="Close">
                                    <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="string" keyPath="localizeKey" value="button.close.scanner"/>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="backBtnClick:" destination="Toa-7b-Oqh" eventType="touchUpInside" id="eo3-vI-ges"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Đặt mã QrCode hoặc Mã vạch trước máy ảnh của bạn" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FCs-zC-xj5">
                                <rect key="frame" x="15" y="639" width="345" height="18"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <color key="textColor" red="0.99999600649999998" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="string" keyPath="localizeKey" value="label.message.show.scanner"/>
                                </userDefinedRuntimeAttributes>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="uVV-h5-MJp" secondAttribute="trailing" constant="20" symbolic="YES" id="BDa-if-sPi"/>
                            <constraint firstItem="naJ-bd-yiT" firstAttribute="bottom" secondItem="FCs-zC-xj5" secondAttribute="bottom" constant="10" id="HzQ-0b-w6J"/>
                            <constraint firstItem="FCs-zC-xj5" firstAttribute="leading" secondItem="naJ-bd-yiT" secondAttribute="leading" constant="15" id="hPa-jA-nw5"/>
                            <constraint firstAttribute="trailing" secondItem="FCs-zC-xj5" secondAttribute="trailing" constant="15" id="jPO-UM-IAQ"/>
                            <constraint firstItem="uVV-h5-MJp" firstAttribute="top" secondItem="naJ-bd-yiT" secondAttribute="top" constant="30" id="nhv-K0-tyu"/>
                            <constraint firstItem="uVV-h5-MJp" firstAttribute="leading" secondItem="naJ-bd-yiT" secondAttribute="leading" constant="30" id="yPe-r8-b1f"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="naJ-bd-yiT"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Lpd-Gp-WSF" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2345" y="-514"/>
        </scene>
        <!--Calendar View Controller-->
        <scene sceneID="gFq-uI-wTM">
            <objects>
                <viewController storyboardIdentifier="calendarVC" id="6L6-X0-N4q" customClass="CalendarViewController" customModule="Tosiba_DS" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="FXs-ym-kNk">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gf8-Oi-6Pv" customClass="GCCalendarView" customModule="GCCalendar">
                                <rect key="frame" x="15" y="90" width="345" height="280"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="280" id="uJv-bC-Tgp"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="gf8-Oi-6Pv" firstAttribute="leading" secondItem="h8w-S7-DVQ" secondAttribute="leading" constant="15" id="4FL-M4-6dp"/>
                            <constraint firstItem="h8w-S7-DVQ" firstAttribute="trailing" secondItem="gf8-Oi-6Pv" secondAttribute="trailing" constant="15" id="anl-Zc-m5D"/>
                            <constraint firstItem="gf8-Oi-6Pv" firstAttribute="top" secondItem="h8w-S7-DVQ" secondAttribute="top" constant="70" id="hhG-zv-zFe"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="h8w-S7-DVQ"/>
                    </view>
                    <connections>
                        <outlet property="calendarView" destination="gf8-Oi-6Pv" id="Ga2-iT-MYC"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="DiC-Wf-p0V" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3014" y="-514"/>
        </scene>
    </scenes>
    <resources>
        <image name="app_logo" width="287" height="77"/>
        <image name="ic_home" width="16" height="16"/>
        <image name="ic_settings" width="20" height="20"/>
        <image name="icon-list" width="16" height="16"/>
        <image name="icon_calendar" width="32" height="32"/>
        <image name="icon_number" width="32" height="32"/>
        <image name="icon_tag" width="32" height="32"/>
        <image name="icon_telephone" width="32" height="32"/>
        <image name="icon_username" width="32" height="32"/>
    </resources>
</document>
